/*
 Theme Name:   Khadija Child
 Theme URI:    https://khadija.wpengine.com/
 Description:  Khadija Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     khadija
 Version:      1.0.0
 Text Domain:  khadija-child
*/

.swiper-pagination-bullet {
    border-radius: 20px;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: 30px !important;
}
.swiper-pagination {
    position: absolute !important;
    bottom: 40px !important;
}
.woocommerce ul.products li.product .product-details>.product-title h5 a {
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 2 !important;
    overflow: hidden !important;
}
.woocommerce ul.products li.product .product-thumb {
    max-height: 450px !important;
	height: 450px !important;
}
.tinv-wishlist > tooltip.tooltip {
    display: none;
}
.woocommerce ul.products li.product .product-thumb .primary-image img {
    max-height: 450px !important;
	height: 450px !important;
    transform: none !important;
    object-fit: cover;
    object-position: top center;
}
.woocommerce ul.products li.product .product-thumb .secondary-image img {
    max-height: 450px !important;
	height: 450px !important;
    transform: none !important;
    object-fit: cover;
    object-position: top center;
}
.category-section-top-home .elementor-image-box-content h3 {
    margin-top: 5px;
    font-size: 16px;
}

.category-section-top-home img.attachment-full.size-full {
    width: 100%;
    max-width: 300px !important;
}

.category-section-top-home figure.elementor-image-box-img {
    width: 80% !important;
}

.category-section-top-home .elementor-element.elementor-position-top.elementor-widget.elementor-widget-image-box {
    margin: auto;
}

@media only screen and (max-width: 767px) {
    .woocommerce ul.products {
        grid-template-columns: repeat(2, 1fr) !important;
		gap: 15px !important;
    }
	.woocommerce ul.products li.product .product-thumb {
		max-height: 250px !important;
		height: 250px !important;
	}
	.product-details {
		padding-top: 10px !important;
	}
	.woo-variation-product-gallery {
        width: 100% !important;
        max-width: 100% !important;
    }
	    .woocommerce div.product.type-product>div.summary {
        margin-top: 0 !important;
    }
	.woocommerce ul.products li.product .product-thumb .primary-image img {
    	max-height: 250px !important;
		height: 250px !important;
	}
	.woocommerce ul.products li.product .product-thumb .secondary-image img {
   	 	max-height: 250px !important;
		height: 250px !important;
	}
}
